article h1,
article h2,
article h3,
article h4,
article h5,
article h6 {
    margin-top: 32px !important;
    margin-bottom: 16px !important;
    font-weight: 600 !important;
    font-family: 'Lato', sans-serif !important;
}

article ul {
    list-style-type: disc !important;
    list-style-position: inside !important;
    margin-top: 0px !important;
    margin-bottom: 1rem !important;
    margin-left: 1rem !important;
    font-size: 20px !important;
    font-weight: 400 !important;
    line-height: 28px !important;
    font-family: 'Lato', sans-serif !important;
}

article ul li::marker {
    color: #197fe6 !important;
}

article p:not(.nonono),
article a,
article em {
    margin-top: 0px !important;
    margin-bottom: 1rem;
    font-size: 20px !important;
    font-weight: 400 !important;
    line-height: 28px !important;
    font-family: 'Lato', sans-serif !important;
}

article h1 {
    font-size: 56px !important;
    font-weight: 900 !important;
}

article h2 {
    font-size: 2rem !important;
    font-weight: 700 !important;
}

article h3 {
    font-size: 1.5rem;
}

article h4 {
    font-size: 1.25rem;
}

article h5 {
    font-size: 1rem;
}

article h6 {
    font-size: 0.875rem;
}

article p {
    font-size: 1rem;
}

article hr {
    margin: 10px 0;
    border: 1px #197fe6 dashed;
    opacity: 0.75;
}

article a {
    color: #197fe6 !important;
    text-decoration: none;
    font-weight: 600 !important;
}

article a:hover,
article a:active,
article a:focus,
article a:visited,
article a:link {
    text-decoration: underline;
}

article ol {
    list-style-type: decimal !important;
    list-style-position: inside !important;
    margin-bottom: 1rem;
    margin-left: 1rem !important;
    font-size: 20px !important;
    line-height: 28px !important;
    font-family: 'Lato', sans-serif !important;
}

article li {
    display: list-item !important;
}

article em {
    color: #197fe6 !important;
    font-style: italic !important;
    font-weight: 600 !important;
}

article img {
    float: right;
    margin: 10px 0 24px 32px;
    background-color: #ffffff;
    padding: 12px;
    border: 1px solid #e2e8f0;
    border-radius: 16px;
    box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.1), 0 4px 6px -2px rgba(0, 0, 0, 0.05);
    max-width: 45%;
    height: auto;
}